{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Castle Daggerdale\n\nThis fortress was the traditional seat of the ruling family Morn. The Zhent usurper Malyk gutted the castle in the Year of the Wandering Wyrm (1317 DR), after driving the Morn family from rule and taking over Daggerdale himself.  Randal Morn and his Freedom Fighters destroyed the castle themselves in the Year of the Arch (1353 DR), when they killed Malyk.\n\nThe castle is still more or less in ruins and is deserted, except for the occasional passing Zhentarim caravan convoy who set up base there before pasing through the Dagger Hills."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Castle Daggerdale\n\nThis fortress was the traditional seat of the ruling family Morn. The Zhent usurper Malyk gutted the castle in the Year of the Wandering Wyrm (1317 DR), after driving the Morn family from rule and taking over Daggerdale himself.  Randal Morn and his Freedom Fighters destroyed the castle themselves in the Year of the Arch (1353 DR), when they killed Malyk.\n\nThe castle is still more or less in ruins and is deserted, except for the occasional passing Zhentarim caravan convoy who set up base there before pasing through the Dagger Hills.",
      "id": 13032
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Castle Daggerdale",
      "id": 13031
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK016"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book016"
  }
}
